.portlet-communities .lfr-theme-list h3, .portlet-users-admin .lfr-theme-list h3 {
  background: #D3DADD;
  padding: 0.5em; }
.portlet-communities .lfr-theme-list li, .portlet-users-admin .lfr-theme-list li {
  float: left;
  margin: 0 1.3em 1.3em 0;
  text-align: center; }
.portlet-communities .layout-set-results, .portlet-users-admin .layout-set-results {
  min-height: 300px; }
.portlet-communities .theme-title, .portlet-users-admin .theme-title {
  display: block;
  font-weight: bold;
  margin: 0;
  padding: 2px; }
  .portlet-communities .theme-title .aui-field-content, .portlet-users-admin .theme-title .aui-field-content {
    margin: 0; }
.portlet-communities .lfr-current-theme, .portlet-users-admin .lfr-current-theme {
  background: #F0F5F7;
  border: 1px solid #828F95;
  margin-bottom: 1em;
  padding: 3px 3px 1em; }
  .portlet-communities .lfr-current-theme h3, .portlet-users-admin .lfr-current-theme h3 {
    margin: 0 0 0.5em; }
  .portlet-communities .lfr-current-theme .selected-theme, .portlet-users-admin .lfr-current-theme .selected-theme {
    border-bottom: 1px solid #CCC;
    font-size: 1.5em; }
    .portlet-communities .lfr-current-theme .selected-theme .aui-field-content, .portlet-users-admin .lfr-current-theme .selected-theme .aui-field-content {
      display: inline-block; }
  .portlet-communities .lfr-current-theme .theme-details, .portlet-users-admin .lfr-current-theme .theme-details {
    padding: 0 2px 0 170px; }
  .portlet-communities .lfr-current-theme .theme-fields, .portlet-users-admin .lfr-current-theme .theme-fields {
    margin-left: 0.5em; }
  .portlet-communities .lfr-current-theme .theme-screenshot, .portlet-users-admin .lfr-current-theme .theme-screenshot {
    border: 1px solid #CCC;
    float: left;
    height: 120px;
    margin: 0 0.5em;
    width: 150px; }
.portlet-communities .lfr-page-layouts .lfr-layout-template, .portlet-users-admin .lfr-page-layouts .lfr-layout-template {
  height: 150px;
  margin: 0 0 1em;
  text-align: center; }
  .portlet-communities .lfr-page-layouts .lfr-layout-template label, .portlet-users-admin .lfr-page-layouts .lfr-layout-template label {
    width: 65px; }
  .portlet-communities .lfr-page-layouts .lfr-layout-template img, .portlet-users-admin .lfr-page-layouts .lfr-layout-template img {
    margin: 4px; }
    .portlet-communities .lfr-page-layouts .lfr-layout-template img.layout-selected, .portlet-users-admin .lfr-page-layouts .lfr-layout-template img.layout-selected {
      background-color: #99FF33;
      border: 4px solid #99FF33;
      margin: 0px; }
  .portlet-communities .lfr-page-layouts .lfr-layout-template .aui-field-choice, .portlet-users-admin .lfr-page-layouts .lfr-layout-template .aui-field-choice {
    display: block;
    margin: 0 auto;
    width: 100px; }
  .portlet-communities .lfr-page-layouts .lfr-layout-template .aui-field-content, .portlet-users-admin .lfr-page-layouts .lfr-layout-template .aui-field-content {
    margin-top: 0; }
  .portlet-communities .lfr-page-layouts .lfr-layout-template .aui-field-element, .portlet-users-admin .lfr-page-layouts .lfr-layout-template .aui-field-element {
    float: left; }
  .portlet-communities .lfr-page-layouts .lfr-layout-template .layout-template-entry, .portlet-users-admin .lfr-page-layouts .lfr-layout-template .layout-template-entry {
    cursor: pointer;
    width: 100px; }
.portlet-communities .lfr-page-layouts .lfr-layout-template-column:before, .portlet-users-admin .lfr-page-layouts .lfr-layout-template-column:before {
  border-right-width: 0; }
.portlet-communities .lfr-page-layouts .lfr-layout-template-column-content, .portlet-users-admin .lfr-page-layouts .lfr-layout-template-column-content {
  padding: 0 2em 0 0; }
.portlet-communities .lfr-page-layouts .lfr-page-layouts-content, .portlet-users-admin .lfr-page-layouts .lfr-page-layouts-content {
  padding-left: 1em; }
.portlet-communities .theme-entry, .portlet-users-admin .theme-entry {
  cursor: pointer;
  float: left;
  height: 96px;
  margin: 2px;
  padding: 0.3em;
  text-align: center;
  text-decoration: none; }
  .portlet-communities .theme-entry:hover, .portlet-communities .theme-entry:hover label, .portlet-users-admin .theme-entry:hover, .portlet-users-admin .theme-entry:hover label {
    color: #369; }
  .portlet-communities .theme-entry:hover .theme-thumbnail, .portlet-users-admin .theme-entry:hover .theme-thumbnail {
    border-color: #369; }
.portlet-communities .theme-thumbnail, .portlet-users-admin .theme-thumbnail {
  border: 1px solid #CCC;
  height: 68px;
  width: 85px; }
.portlet-communities .lfr-available-themes h3, .portlet-users-admin .lfr-available-themes h3 {
  margin: 0;
  overflow: hidden; }
.portlet-communities .lfr-available-themes .lfr-theme-list, .portlet-users-admin .lfr-available-themes .lfr-theme-list {
  margin-top: 0.7em; }
.portlet-communities .lfr-available-themes .header-title, .portlet-users-admin .lfr-available-themes .header-title {
  float: left; }
.portlet-communities .lfr-available-themes .install-themes, .portlet-users-admin .lfr-available-themes .install-themes {
  float: right;
  font-size: 11px; }
.portlet-communities .lfr-theme-list .theme-details dd, .portlet-users-admin .lfr-theme-list .theme-details dd {
  margin: 0; }
.portlet-communities .theme-details dl, .portlet-users-admin .theme-details dl {
  margin-bottom: 1em; }
.portlet-communities .theme-details dt, .portlet-users-admin .theme-details dt {
  font-weight: bold;
  margin-top: 1em; }
.portlet-communities .color-schemes, .portlet-users-admin .color-schemes {
  clear: both; }
  .portlet-communities .color-schemes .lfr-panel-content, .portlet-users-admin .color-schemes .lfr-panel-content {
    overflow: hidden; }
.portlet-communities .selected-color-scheme img, .portlet-users-admin .selected-color-scheme img {
  border: 3px solid #369; }
.portlet-communities table.lfr-top .taglib-header .header-title, .portlet-users-admin table.lfr-top .taglib-header .header-title {
  margin: 0 0 0.5em 0; }
.portlet-communities .lfr-header-row, .portlet-users-admin .lfr-header-row {
  margin-bottom: 0.5em; }
  .portlet-communities .lfr-header-row .aui-icon-add, .portlet-communities .lfr-header-row .aui-icon-copy, .portlet-communities .lfr-header-row .aui-icon-delete, .portlet-communities .lfr-header-row .aui-icon-export, .portlet-communities .lfr-header-row .aui-icon-permissions, .portlet-communities .lfr-header-row .aui-icon-search, .portlet-users-admin .lfr-header-row .aui-icon-add, .portlet-users-admin .lfr-header-row .aui-icon-copy, .portlet-users-admin .lfr-header-row .aui-icon-delete, .portlet-users-admin .lfr-header-row .aui-icon-export, .portlet-users-admin .lfr-header-row .aui-icon-permissions, .portlet-users-admin .lfr-header-row .aui-icon-search {
    background: url() no-repeat 0 0; }
  .portlet-communities .lfr-header-row .aui-icon-add, .portlet-users-admin .lfr-header-row .aui-icon-add {
    background-image: url(/e-democracia-theme/images/common/add.png); }
  .portlet-communities .lfr-header-row .aui-icon-copy, .portlet-users-admin .lfr-header-row .aui-icon-copy {
    background-image: url(/e-democracia-theme/images/common/copy.png); }
  .portlet-communities .lfr-header-row .aui-icon-delete, .portlet-users-admin .lfr-header-row .aui-icon-delete {
    background-image: url(/e-democracia-theme/images/common/delete.png); }
  .portlet-communities .lfr-header-row .aui-icon-export, .portlet-users-admin .lfr-header-row .aui-icon-export {
    background-image: url(/e-democracia-theme/images/common/export.png); }
  .portlet-communities .lfr-header-row .aui-icon-permissions, .portlet-users-admin .lfr-header-row .aui-icon-permissions {
    background-image: url(/e-democracia-theme/images/common/permissions.png); }
  .portlet-communities .lfr-header-row .aui-icon-search, .portlet-users-admin .lfr-header-row .aui-icon-search {
    background-image: url(/e-democracia-theme/images/common/search.png); }
.portlet-communities .manage-view, .portlet-users-admin .manage-view {
  border: 1px solid #CCC; }
.portlet-communities .aui-button-holder.edit-toolbar, .portlet-users-admin .aui-button-holder.edit-toolbar {
  margin: 0; }
.portlet-communities .manage-layout-content, .portlet-communities .manage-sitemap-content, .portlet-users-admin .manage-layout-content, .portlet-users-admin .manage-sitemap-content {
  padding: 0; }
.portlet-communities .edit-layout-form, .portlet-communities .edit-layoutset-form, .portlet-users-admin .edit-layout-form, .portlet-users-admin .edit-layoutset-form {
  padding: 0.5em; }
  .portlet-communities .edit-layout-form .layout-description textarea, .portlet-communities .edit-layoutset-form .layout-description textarea, .portlet-users-admin .edit-layout-form .layout-description textarea, .portlet-users-admin .edit-layoutset-form .layout-description textarea {
    height: 100px;
    width: 350px; }
.portlet-communities .layout-breadcrumb ul, .portlet-users-admin .layout-breadcrumb ul {
  background-color: #FFF;
  border: 1px solid #DEDEDE;
  border-color: #C0C2C5;
  margin: 0 0 1em 0; }
.portlet-communities .layout-breadcrumb li, .portlet-users-admin .layout-breadcrumb li {
  background-image: none;
  margin-right: 0;
  padding-left: 0.75em;
  padding-right: 0; }
  .portlet-communities .layout-breadcrumb li span, .portlet-users-admin .layout-breadcrumb li span {
    background: url(/e-democracia-theme/images/common/breadcrumbs.png) no-repeat 100% 50%;
    display: block;
    padding: 0.5em 15px 0.5em 0; }
    .portlet-communities .layout-breadcrumb li span a, .portlet-users-admin .layout-breadcrumb li span a {
      text-decoration: none; }
  .portlet-communities .layout-breadcrumb li.first a, .portlet-users-admin .layout-breadcrumb li.first a {
    color: #369;
    font-weight: bold; }
  .portlet-communities .layout-breadcrumb li.last a, .portlet-users-admin .layout-breadcrumb li.last a {
    color: #5C85AD;
    font-size: 1.3em;
    font-weight: bold; }
.portlet-communities .layout-breadcrumb .last, .portlet-users-admin .layout-breadcrumb .last {
  font-size: 1em;
  margin-top: 0;
  padding-right: 0; }
  .portlet-communities .layout-breadcrumb .last span, .portlet-users-admin .layout-breadcrumb .last span {
    background-image: none;
    padding: 0; }
.portlet-communities .customization-settings .portlet-column, .portlet-users-admin .customization-settings .portlet-column {
  border: 1px solid #CCC;
  margin: 2px; }
  .portlet-communities .customization-settings .portlet-column .portlet-column-content, .portlet-users-admin .customization-settings .portlet-column .portlet-column-content {
    text-align: center; }
  .portlet-communities .customization-settings .portlet-column h1, .portlet-users-admin .customization-settings .portlet-column h1 {
    font-size: 2em;
    font-weight: bold; }
.portlet-communities .layoutset-branch, .portlet-users-admin .layoutset-branch {
  color: #FFFFFF;
  display: inline-block;
  font-weight: bold;
  padding: 0.3em;
  text-shadow: 1px 1px #000; }
.portlet-communities .manage-pages-branch-menu.lfr-actions .lfr-trigger strong, .portlet-users-admin .manage-pages-branch-menu.lfr-actions .lfr-trigger strong {
  min-width: 0; }
.portlet-communities .manage-pages-branch-menu.lfr-actions li img, .portlet-users-admin .manage-pages-branch-menu.lfr-actions li img {
  padding: 0; }
.portlet-communities .site-membership-type, .portlet-users-admin .site-membership-type {
  font-weight: bold;
  padding: 0 0 15px; }

.aui-tree-node-content .layout-branch-name {
  color: #AAA; }
.aui-tree-node-content .incomplete-layout {
  color: #CCC; }

.aui-tree-node-selected {
  background: #eee; }

.aui-tree-drag-helper a {
  text-decoration: none; }

.aui-tree-drag-helper-label {
  margin-top: -1px; }

.aui-tree-pages .aui-tree-icon {
  background: transparent url() no-repeat 50% 50%;
  cursor: pointer;
  height: 18px;
  width: 18px; }
.aui-tree-pages .aui-tree-node-selected .aui-tree-label a, .aui-tree-pages .aui-tree-node-selected .aui-tree-icon {
  cursor: move; }

.aui-tree-expanded .aui-tree-icon {
  background-image: url(/e-democracia-theme/images/trees/page_copy.png); }

.aui-tree-collapsed .aui-tree-icon {
  background-image: url(/e-democracia-theme/images/trees/page.png); }

.lfr-page-locked .aui-tree-icon {
  background-image: url(/e-democracia-theme/images/trees/page_locked.png); }

.export-dialog-tree .aui-field-input-choice {
  float: none; }
.export-dialog-tree .aui-field-label {
  font-weight: normal; }
.export-dialog-tree .aui-fieldset .aui-field-content {
  margin-top: .1em;
  margin-bottom: .1em; }
.export-dialog-tree .file-selector {
  display: block;
  margin: 0.5em 0 1.5em; }
.export-dialog-tree .portlet-data-section legend {
  font-size: 110%; }
.export-dialog-tree .portlet-data-section .portlet-type-data-section .aui-legend {
  border-width: 0; }

.lfr-export-dialog .date-range-options {
  margin-bottom: 1em; }

.lfr-root-node .aui-tree-icon {
  background-image: url(/e-democracia-theme/images/trees/root.png);
  cursor: pointer; }
.lfr-root-node .aui-tree-icon a, .lfr-root-node .aui-tree-label a {
  cursor: pointer; }

.lfr-tree-loading-icon {
  margin: 0 auto;
  padding-top: 5px; }

.lfr-tree-controls {
  width: 165px; }
  .lfr-tree-controls div, .lfr-tree-controls a {
    float: left; }

.lfr-tree-controls-label {
  line-height: 17px;
  padding: 0 2px;
  text-decoration: none; }

.lfr-tree-controls-item {
  padding: 0 0 6px 6px; }

.lfr-tree-controls-expand {
  background-image: url(/e-democracia-theme/images/trees/expand_all.png); }

.lfr-tree-controls-collapse {
  background-image: url(/e-democracia-theme/images/trees/collapse_all.png); }

.ie6 .theme-thumbnail, .ie6 .no-png-fix {
  behavior: none; }
.ie6 .lfr-available-themes h3 {
  height: 1%; }
.ie6 .lfr-page-layouts .lfr-layout-template-column {
  width: 30%; }

